<mat-toolbar class="toolbar" color="primary">
  <a mat-flat-button color="primary">
    <img src="assets/img/logo.png" alt="error" width="32px" height="32px" />
    <span>Thi trắc nghiệm</span>
  </a>
  <div class="menu">
    <button mat-raised-button color="primary" routerLink="">Trang Chủ</button>
    <button mat-raised-button color="primary" routerLink="quiz">Thi thử</button>
    <button mat-raised-button color="primary" routerLink="module">
      Môn học
    </button>
    <button mat-raised-button color="primary">Thông tin</button>
  </div>
  <div class="login">
    <button mat-mini-fab color="primary" [matMenuTriggerFor]="menu">
      <mat-icon>account_circle</mat-icon>
    </button>
    <mat-menu #menu="matMenu">
      <button mat-menu-item routerLink="info">
        <mat-icon>info</mat-icon>
        <span>Thông tin</span>
      </button>
      <button mat-menu-item routerLink="score">
        <mat-icon>sports_score</mat-icon>
        <span>Xem điểm</span>
      </button>
    </mat-menu>
    <button mat-raised-button color="primary" [routerLink]="login.link">
      <mat-icon>{{ login.icon }}</mat-icon
      >{{ login.name }}
    </button>
    <!-- <button mat-icon-button><mat-icon>share</mat-icon></button> -->
  </div>
</mat-toolbar>

<!-- <h1 *ngFor="let question of questions; index as i">
  {{ i + 1 + " " + question.question }}
</h1>

<div *ngFor="let question of questions | keyvalue">
  Key: <b>{{ question.key }}</b> and Value: <b>{{ question.value }}</b>
</div> -->
<div class="content">
  <router-outlet></router-outlet>
</div>
